No run script in version 0.10.2

Asked by qalat on 2009-12-08

Hi:
I have the 0.10.2 version.
I can not run script downloaded from the web stellarium and correctly copied to user data directory in Vista. Not appear when press f2/script.
Is it correct .sts extension for these files?
Thanks

Question information

Language:
English Edit question
Status:
Answered
For:
Stellarium Edit question
Assignee:
No assignee Edit question
Last query:
2009-12-08
Last reply:
2009-12-09
Bogdan Marinov (daggerstab) said : #1

The .sts file extension is used by scripts for the Stratoscript engine that was used in Stellarium 0.9.1.

Stellarium 0.10.2 has a new script engine. It is not compatible with the old scripts. The file extension of the new script files is .ssc.

Backward compatibility with Stratoscript scripts is planned for a future version.

See this page in the Stellarium Wiki for some scripts for the new engine:
http://www.stellarium.org/wiki/index.php/New_Script_Engine

Can you help with this problem?

Provide an answer of your own, or ask qalat for more information if necessary.

To post a message you must log in.